RubyGems Navigation menu

ipay-rails 1.0

REST API Client for iPay payment gateway

Versionen:

  1. 1.0 - December 16, 2020 (7 KB)

Runtime Abhängigkeiten (2):

  • faraday ~> 1.1.0
  • json ~> 2.2
  • Development Abhängigkeiten (6):

  • bundler ~> 2.0
  • jazz_fingers ~> 5.0
  • rake ~> 13.0
  • rspec ~> 3.9.0
  • vcr ~> 5.0
  • webmock ~> 3.7
  • Besitzer:

    Pushed by:

    Autoren:

    • Caxtor

    SHA 256-Prüfsumme:

    d86a7ed1f3603504835ad39dd14c00d354b3e9056ef025026f4e0de3dda94a9a

    Downloads insgesamt 1.329

    Für diese Version 1.329

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: